html {
    height:100%
}

/********** BODY ***********/

body {
	font-family:Georgia, serif;
	font-size:62.5%;
	margin:0;
	padding:0;
}

p,h1,h2,h3,h4,h5,h5,ol,ul {
	margin:0px;
	padding:0px;
}

a.berry:link { color: #000; }
a.berry:hover { color: #DF0000; }
a.berry:visited { color: #000; }

h1.berryHeader {
    font-size:2.2em;
	font-style:italic;
}

h2.berryHeader {
    font-size:1.6em;
}

h3.berryHeader {
    font-size:1.8em;
}

p.berryBdyTxt {
	font-size:1.5em;
    padding-top:10px;
}

/********** CONTAINER ***********/
#container {
    width:770px;
    margin:auto;
    position:relative;
}

/********** BACKGROUND IMAGE ***********/
#bg {
	z-index:-1;
	position:fixed;
	top:0;
	left:0; 

	/* Preserve aspet ratio */
	min-width:100%;
	min-height:100%;
}

img.center_img {
	z-index:1;
	display: block;
	margin-left: auto;
	margin-right: auto; 
}

/********** INFO ************/
#info {
	width: 520px;
	margin-top: -340px;
	margin-left: auto;
	margin-right: auto; 
    }
h3.openingDay {
	color: #DF0000;
}